<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>DeelBaba | Product</title>
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/slick.css" type="text/css" />
    <link rel="stylesheet" href="css/fontello.css" type="text/css" />
    <link rel="stylesheet" href="css/material-design-iconic-font.css" type="text/css" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon/favicon-16x16.png" />
    <link rel="manifest" href="/images/favicon/site.webmanifest" />
    <link rel="mask-icon" href="/images/favicon/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <meta name="viewport" content="width=device-width" initial-scale="1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:image" content="/images/favicon/favicon-16x16.png" />
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/script.js" type="text/javascript"></script>
    <script src="js/slick.js" type="text/javascript"></script>
</head>
<body>
    <section id="spotlight" class="spotlight-tabs">
        <section class="singletab-content">
            <section class="wrapper">
                <header>
                    <div class="logo">
                        <h1>
                            <a href="index.html" class="thumbs">
                                <img src="images/icons/Deelbaba.png" alt="Logo" />
                            </a>
                        </h1>
                    </div>
                    <div class="search">
                        <input type="text" />
                        <div class="search-icon">
                            <i class="zmdi zmdi-search"></i>
                        </div>
                    </div>
                    <nav class="main-nav">
                        <ul>
                            <li class="links">
                                <a href="index.html">
                                    Home
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="shop.html">
                                    Shop
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="Services.html">
                                    Services
                                </a>
                                <span></span>
                            </li>
                            <li>
                                <a href="#" class="login-reg">
                                    Login/Register
                                </a>
                            </li>
                        </ul>
                    </nav>
                    <div class="buttons">
                        <div class="Wishlist">
                            <a href="wishlist.html">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                            <span class="zmdi zmdi-circle"></span>
                        </div>
                        <a href="cart.html">
                            <span class="zmdi zmdi-Shopping-Cart"></span>
                        </a>
                        <button class="hamburger" id="hamburger">
                            <i class="zmdi zmdi-menu"></i>
                        </button>
                    </div>
                    <nav class="mobile-menu">
                        <ul>
                            <li class="mobile-links">
                                <a href="index.html">Home</a>
                            </li>
                            <li class="mobile-links">
                                <a href="shop.html">Shop</a>
                            </li>
                            <li class="mobile-links">
                                <a href="Services.html">Services</a>
                            </li>
                            <li class="mobile-login">
                                <a href="#">Login/Register</a>
                            </li>
                            <li class="Wishlist-mobile">
                                <a href="#">Wishlist</a>
                            </li>
                            <li class="Cart-mobile">
                                <a href="#">Cart</a>
                            </li>
                        </ul>
                    </nav>
                </header>
            </section><!-- ( #spotlight > .singletab-content > .wrapper ) -->
        </section><!-- ( #spotlight > .singletab-content ) -->
        <section id="single-product">
            <section class="wrapper">
                <section class="main-left">
                    <div class="left-top">
                        <div class="main-img">
                            <img src="images/Products/Circolo Light Series.png" alt="Image" />
                        </div>
                        <div class="main-img-fav">
                            <a href="#"><i id="product-fav" class="zmdi zmdi-favorite"></i></a>
                        </div>
                    </div>
                    <div class="left-bottom">
                        <ul>
                            <li class="sub-img">
                                <a href="#"><img src="images/Products/Circolo Light Series.png" alt="Image" /></a>
                            </li>
                            <li class="sub-img">
                                <a href="#"><img src="images/Products/Circolo Light Series.png" alt="Image" /></a>
                            </li>
                            <li class="sub-img">
                                <a href="#"><img src="images/Products/Circolo Light Series.png" alt="Image" /></a>
                            </li>
                        </ul>
                    </div>
                </section><!-- ( #spotlight > #single-product > .wrapper > .main-left ) -->
                <section class="main-right">
                    <div class="product-details">
                        <div class="details-name">
                            <h3>Angle Light</h3>
                            <span>&#x20B9;250.00</span>
                        </div>
                        <div class="details-category">
                            <h4>Mr.Light</h4>
                            <span class="strike">&#x20B9;260.00</span>
                        </div>
                        <div class="product-color">
                            <div class="pro-col-left">
                                <h4>Color:</h4>
                                <span class="product-color-one"></span>
                                <span class="product-color-two"></span>
                                <span class="product-color-three"></span>
                            </div>
                            <div class="pro-col-rating">
                                <span>4.5</span>
                                <img src="images/icons/Icon ionic-ios-star.png" alt="Rating" />
                            </div>
                        </div>
                        <div class="product-quantity">
                            <h4>Quantity:</h4>
                            <div class="quantity">
                                <a href="#" class="quantity__minus"><span>-</span></a>
                                <input name="quantity" type="text" class="quantity__input" value="1">
                                <a href="#" class="quantity__plus"><span>+</span></a>
                            </div>
                        </div>
                    </div>
                    <div class="available-offers">
                        <h3>Available Offers</h3>
                        <div>
                            <img src="images/icons/Icon material-local-offer.png" alt="Icon" />
                            <small>5% Unlimited Cashback on Axis Bank Credit Card</small>
                        </div>
                        <div>
                            <img src="images/icons/Icon material-local-offer.png" alt="Icon" />
                            <small>10% Off* with Axis Bank Buzz Credit Card</small>
                        </div>
                    </div>
                    <div class="rating-graph-button">
                        <div class="product-rating">
                            <h3>Rating & Reviews</h3>
                            <div class="overall-rating">
                                <div>
                                    <h3>4.5</h3>
                                    <img src="images/icons/Icon ionic-ios-star 2.png" alt="Rating" />
                                </div>
                                <span>5,696 ratings and 895 reviews</span>
                            </div>
                        </div>
                        <div class="rating-graph">
                            <div class="single-rating-graph">
                                <small class="element-rotation">1254</small>
                                <div class="progress-bar">
                                    <span class="progress five-star"></span>
                                </div>
                                <div class="rating-graph-star">
                                    <small>5</small>
                                    <img src="images/icons/star-png-icon.jpg" alt="Rating" />
                                </div>
                            </div>
                            <div class="single-rating-graph">
                                <small class="element-rotation">659</small>
                                <div class="progress-bar">
                                    <span class="progress four-star"></span>
                                </div>
                                <div class="rating-graph-star">
                                    <small>4</small>
                                    <img src="images/icons/star-png-icon.jpg" alt="Rating" />
                                </div>
                            </div>
                            <div class="single-rating-graph">
                                <small class="element-rotation">800</small>
                                <div class="progress-bar">
                                    <span class="progress three-star"></span>
                                </div>
                                <div class="rating-graph-star">
                                    <small>3</small>
                                    <img src="images/icons/star-png-icon.jpg" alt="Rating" />
                                </div>
                            </div>
                            <div class="single-rating-graph">
                                <small class="element-rotation">559</small>
                                <div class="progress-bar">
                                    <span class="progress two-star"></span>
                                </div>
                                <div class="rating-graph-star">
                                    <small>2</small>
                                    <img src="images/icons/star-png-icon.jpg" alt="Rating" />
                                </div>
                            </div>
                            <div class="single-rating-graph">
                                <small class="element-rotation">63</small>
                                <div class="progress-bar">
                                    <span class="progress one-star"></span>
                                </div>
                                <div class="rating-graph-star">
                                    <small>1</small>
                                    <img src="images/icons/star-png-icon.jpg" alt="Rating" />
                                </div>
                            </div>
                        </div>
                        <div class="product-buttons">
                            <a class="buynow" href="#">
                                <i class="zmdi zmdi-store"><small>Buy Now</small>
                                </i>
                            </a>
                            <a class="addtoCart" href="#">
                                <i class="zmdi zmdi-Shopping-Cart">
                                <small> Add to Cart</small></i>
                            </a>
                        </div>
                    </div>
                    <div class="single-reviews">
                        <div class="each-review">
                            <div class="single-rev-name">
                                <div class="single-rating">
                                    <span>4.5</span>
                                    <img src="images/icons/Icon ionic-ios-star.png" alt="Rating" />
                                </div>
                                <h3>John Kurian</h3>
                            </div>
                            <span>
                                Vestibulum commodo sapien non elit porttitor, vitae volutpat nibh mollis. Nulla porta risus id neque tempor, in efficitur justo imperdiet. Etiam a ex at ante tincidunt imperdiet. Nunc congue ex vel nisl viverra, sit amet aliquet ldo sapien non elit porttitor, vitae volutpat nibh mollis. Nulla porta risus id neque tempor, in efficitu
                            </span>
                        </div>
                        <div class="each-review">
                            <div class="single-rev-name">
                                <div class="single-rating">
                                    <span>4.5</span>
                                    <img src="images/icons/Icon ionic-ios-star.png" alt="Rating" />
                                </div>
                                <h3>Josy Elsa Kurien</h3>
                            </div>
                            <span>
                                Vestibulum commodo sapien non elit porttitor, vitae volutpat nibh mollis. Nulla porta risus id neque tempor, in efficitur justo imperdiet. Etiam a ex at ante tincidunt imperdiet. Nunc congue ex vel nisl viverra, sit amet aliquet ldo sapien non elit porttitor, vitae volutpat nibh mollis. Nulla porta risus id neque tempor, in efficitu
                            </span>
                        </div>
                        <div class="each-review load-reviews">
                            <div class="single-rev-name">
                                <div class="single-rating">
                                    <span>4.5</span>
                                    <img src="images/icons/Icon ionic-ios-star.png" alt="Rating" />
                                </div>
                                <h3>John Kurian</h3>
                            </div>
                            <span>
                                Vestibulum commodo sapien non elit porttitor, vitae volutpat nibh mollis. Nulla porta risus id neque tempor, in efficitur justo imperdiet. Etiam a ex at ante tincidunt imperdiet. Nunc congue ex vel nisl viverra, sit amet aliquet ldo sapien non elit porttitor, vitae volutpat nibh mollis. Nulla porta risus id neque tempor, in efficitu
                            </span>
                        </div>
                        <div class="each-review load-reviews">
                            <div class="single-rev-name">
                                <div class="single-rating">
                                    <span>4.5</span>
                                    <img src="images/icons/Icon ionic-ios-star.png" alt="Rating" />
                                </div>
                                <h3>Josy Elsa Kurien</h3>
                            </div>
                            <span>
                                Vestibulum commodo sapien non elit porttitor, vitae volutpat nibh mollis. Nulla porta risus id neque tempor, in efficitur justo imperdiet. Etiam a ex at ante tincidunt imperdiet. Nunc congue ex vel nisl viverra, sit amet aliquet ldo sapien non elit porttitor, vitae volutpat nibh mollis. Nulla porta risus id neque tempor, in efficitu
                            </span>
                        </div>
                        <a href="#" class="more-reviews">Read more reviews</a>
                    </div>
                </section><!-- ( #spotlight > #single-product > .wrapper > .main-right ) -->
            </section><!-- ( #spotlight > #single-product > .wrapper ) -->
        </section> <!-- ( #spotlight > #single-product ) -->
    </section><!-- ( #spotlight ) -->
    <section id="overlaylogin">
        <section class="login">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>Login</h6>
                    <h1>Welcome back</h1>
                    <p>Login to your existing account</p>
                </div>

                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input id="password" type="password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Login</a>
                <p class="link">Don't have an account?<a href="#">create account</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlaylogin > section.login ) -->
    </section><!-- ( #overlaylogin ) -->
    <section id="overlayreg">
        <section class="register">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>sign up</h6>
                    <h1>hello, let's start</h1>
                    <p>Create new account to access deelbaba </p>
                </div>
                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="email">
                    <span class="zmdi zmdi-email"></span>
                    <input type="text" placeholder="email address" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <div class="conf-password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-confpassword" placeholder="confirm password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Sign UP</a>
                <p class="link">Already have an account!<a href="#">Login</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlayreg > section.register ) -->
    </section><!-- ( #overlayreg ) -->
    <footer>
        <section class="about">
            <a href="#">
                <h5 class="logo">
                    <small>Deel</small><big>baba</big>
                </h5>
            </a>
            <ul class="nav-links">
                <li>
                    <a href="index.html">
                        Home
                    </a>
                </li>
                <li>
                    <a href="shop.html">
                        Shop
                    </a>
                </li>
                <li>
                    <a href="Services.html">
                        Services
                    </a>
                </li>
                <li>
                    <a href="#">
                        Terms and Policy
                    </a>
                </li>
            </ul>
            <ul class="social-medias">
                <li>
                    <a href="https://www.facebook.com/" target="blank">
                        <i class=" icon icon-facebook"></i>
                    </a>
                </li>
                <li>
                    <a href="https://www.twitter.com/" target="blank">
                        <i class="icon icon-twitter"></i>
                    </a>
                </li>
                <li>
                    <a href="https://www.instagram.com/" target="blank">
                        <i class="icon-instagram icon"></i>
                    </a>
                </li>
                <li>
                    <a href="mail.google.com" target="blank">
                        <i class="icon-mail-alt icon"></i>
                    </a>
                </li>
            </ul>
        </section><!-- ( footer > section.about ) -->
        <section class="copyright">
            <hr />
            <p>
                &copy;2020 Deelbaba.All rights received | Created and maintained by <a class="talrop" href="https://www.talrop.com/worktech" target="blank"><span>Talrop WorkTech</span></a>
            </p>
        </section><!-- ( footer > section.copyright ) -->
    </footer><!-- ( footer ) -->
</body>
</html>